/* styles.css */
.btn-primary {
    background-color: #1e40af; /* Color azul */
    color: white; /* Color del texto */
    padding: 1rem; /* Padding de 1 rem */
    border-radius: 0.25rem; /* Bordes redondeados */
    text-decoration: none; /* Quitar subrayado */
    display: inline-block; /* Asegurar que padding funcione correctamente */
}

.btn-primary:hover {
    background-color: #1e3a8a; /* Color azul más oscuro al pasar el mouse */
}
